.image-frame > img,
.image-frame > a > img {
  box-sizing: border-box;
  box-shadow: rgba(68, 68, 68, 0.6) 0 1px 3px;
  padding: 4px;
  background-color: #ffffff; }

.image-left {
  float: left;
  margin: 0 30px 5.333px 0;
  margin: 0 30px 0.33333rem 0; }

.image-right {
  float: right;
  margin: 0 0 5.333px 30px;
  margin: 0 0 0.33333rem 30px; }

.image-copyright {
  color: #7f7f7f;
  font-size: 0.77778em;
  line-height: 1.28571em; }
  .image-copyright > p {
    display: inline; }
  @media (min-width: 48em) {
    .image-copyright {
      font-size: 0.88889em;
      line-height: 1.3125em; } }

.js-unveil.is-loading {
  mix-blend-mode: color-burn; }
